.point{position:absolute;top:25px;left:35px;}
.gab10{height:10px !important;}
.gab20{height:20px !important;}
.gab30{height:30px !important;}
.gab40{height:40px !important;}
.gab50{height:50px !important;}
.gab60{height:60px !important;}
.gab70{height:70px !important;}

.banner-content .btn{padding:15px 35px !important;}
.slide-animate h5 {font-family:"SCoreDream" !important;}
.slide-animate h3 {font-family:"SCoreDream" !important;margin-bottom:15px !important;}
.slide-animate .banner-price-info{font-family:"SCoreDream" !important;}
.sc{font-family:"SCoreDream" !important;}

.icon-box-content .text-default{font-family:"SCoreDream" !important;margin-top:-3px !important;}
.icon-box-content a{color:#333;}



.color_blue{color:#2c70e0;}
.color_yellow{color:#e1c10d;}
.color_yellow2{color:#d19e04;}
.color_green{color:#0c901f;}
.color_red{color:#f21005;}

.cart-count2 {
  position: absolute;
  width: 1.9rem;
  height: 1.9rem;
  border-radius: 50%;
  font-style: normal;
  z-index: 1;
  right: -8px;
  top: -8px;
  font-family: 'Pretendard';
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.8rem;
  background: #0088cc;
  color: #fff;
  text-align: center;
}

.cart-dropdown .cart-count3 {
  position: absolute;
  width: 1.9rem;
  height: 1.9rem;
  border-radius: 50%;
  font-style: normal;
  z-index: 1;
  right: -5px;
  top: -2px;
  font-family: 'Pretendard';
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.8rem;
  background: #FF7272;
  color: #fff;
  text-align: center;
}




.d-show{display:none !important;}
.mts-30{margin-top:30px !important;}
.mts-20{margin-top:20px !important;}
.mts-15{margin-top:15px !important;}
.mts-10{margin-top:10px !important;}

.widget-categories{border:1px solid #eee;padding:10px 25px 0 25px;}



.video-container {
  position:relative;
  height:0;
  padding-bottom:56.25%;margin-bottom:15px;
}

.video-container iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}


.customer-service .title{color:#026eb8;text-align:left;}
.customer-service p{padding:0 !important;font-size:17px;line-height:25px;}
.cl_b{clear:both;padding:0;margin:0;}



#bo_v_con p{margin:0;padding:0;}

.cl_b{clear:both;padding:0;margin:0;}

/* msm 활용 */


.btn-rounded {
  border-radius: 3px;
}

.pd15{padding:8px 25px;font-size:18px;font-weight:500;}



@media (max-width: 1024px) {
.intro-slide {
  min-height: 405px;
  height: 100%;}
.shidden{display:none !important;}
}



@media (max-width: 900px) {
.intro-slide {
  min-height: 330px;
  height: 100%;}
.slide-animate .banner-price-info{display:none;}
.slide-animate h5 {font-size:16px !important;}
.slide-animate h3 {font-size:30px !important;}


  }



@media (max-width: 768px) {
.header-top .header-left{display:none;}
.slide-animate .banner-price-info{display:none;} 
.slide-animate{padding:0 40px !important;}
.intro-slide {
  min-height: 300px;
  height: 100%;}

.slide-animate h5 {font-size:16px !important;}
.slide-animate h3 {font-size:30px !important;}

.mts-15{margin-top:15px !important;}
.mts-20{margin-top:20px !important;}

.smt_10 .sct_li {width:48%;margin-right:4%;}
.smt_10 .sct_li:nth-child(2) {margin-right:0 !important;}
.smt_10 .sct_li:nth-child(4) {margin-right:0 !important;}
.smt_10 .sct_li:nth-child(6) {margin-right:0 !important;}
.smt_10 .sct_li:nth-child(8) {margin-right:0 !important;}
.smt_10 .sct_dict{display:none;}
.smt_10 .sct_txt {font-size:15px;}

.d-show{display:block !important;}
.row .main-content {margin-left:0;}
.smt_10 .sct_cost{font-size:16px !important;color:#222! important;}
  }

.rd10{border-radius:50%;border:1px solid #ccc;}